Hi,

Thomas Jahns a écrit , Le 18/03/2014 17:28:
> On Mar 18, 2014, at 16:22 , Sylvestre Ledru wrote:
>> If you are really interested in this change, you should propose a patch.
>> I am not sure it is going to be fixed otherwise...
> 
> as far as i can see no patch to the original packages should be needed,
> but someone would have to provide a package for libaec, we do

Indeed. A Debian package for libaec is a pre-requisite for this to happen.

> unfortunately not have anyone available who knows enough about Debian
> (or any other) packages. Otherwise the library is API/ABI compatible to
> libszip.

Debian is a project run by volunteers. The most effective way to satisfy
your request would be to do the libaec packaging yourself :)
It's not that difficult [1] but time consuming.

[1] http://mentors.debian.net/intro-maintainers

Thanks,

_g.

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to